@charset "utf-8";
body,td,th{font-family:Trebuchet MS;font-size:12px;color:#FFF;}
body{background-color:#7e0f1d;background-image:url(images/farby_tlo.jpg);background-repeat:repeat-x;margin-top:58px;}
img{border:0;}
.pryzmat_main{width:884px;}
.pryzmat_left{width:30px;background-image:url(images/farby_navi_left.png);height:45px;}
.pryzmat_right{width:29px;background-image:url(images/farby_navi_right.png);height:45px;}
#pryzmat_menu{width:825px;display:block;height:45px;}
.farby_top_left{width:30px;height:282px; background-image:url(images/farby_top_left.png);}
.farby_top_right{width:29px;height:282px; background-image:url(images/farby_top_right.png);}
.farby_top{ background-image:url(images/farby_top.png); height:29px; width:884px;}
.pryzmat_top_left{width:413px;height:282px;}
.pryzmat_top_right{width:412px;height:282px;}
.pryzmat_stopka{width:884px;margin-left:60%;background-image:url(images/farby_footer.jpg);background-repeat:no-repeat;background-position:right;height:86px;vertical-align:middle;color:#460810;text-align:right;padding-right:75px;}
.pryzmat_main_left{width:23px;background-image:url(images/farby_lay_left.png);background-repeat:repeat-y;}
.pryzmat_main_right{width:29px;background-image:url(images/farby_lay_right.png);background-repeat:repeat-y;}
.farby{background-color:#400000;}
#pryzmat-szczytno{list-style:none;height:45px;margin:0;padding:0;}
.pryzmat-onas a{width:53px;height:45px;display:block;background-image:url(images/onas_01.jpg);}
.pryzmat-farby a{width:59px;height:45px;display:block;background-image:url(images/farby_01.jpg);}
.pryzmat-lakiery a{width:68px;height:45px;display:block;background-image:url(images/lakiery_01.jpg);}
.pryzmat-impregnaty a{width:101px;height:45px;display:block;background-image:url(images/impregnaty_01.jpg);}
.pryzmat-oleje a{width:57px;height:45px;display:block;background-image:url(images/oleje_01.jpg);}
.pryzmat-chemia-budowlana a{width:153px;height:45px;display:block;background-image:url(images/chemia_budowlana_01.jpg);}
.pryzmat-dekoracje a{width:90px;height:45px;display:block;background-image:url(images/dekoracje_01.jpg);}
.pryzmat-narzedzia a{width:99px;height:45px;display:block;background-image:url(images/narzedzia_01.jpg);}
.pryzmat-kontakt a{width:74px;height:45px;display:block;background-image:url(images/kontakt_01.jpg);}
.pryzmat-galeria a{width:71px;height:45px;display:block;background-image:url(images/galeria_01.jpg);}
.pryzmat-onas,.pryzmat-farby,.pryzmat-lakiery,.pryzmat-impregnaty,.pryzmat-oleje,.pryzmat-chemia-budowlana,.pryzmat-dekoracje,.pryzmat-narzedzia,.pryzmat-kontakt,.pryzmat-galeria{float:left;}
.pryzmat-onas a:hover,.pryzmat-onas a:active{width:53px;height:45px;display:block;background-image:url(images/onas_02.jpg);}
.pryzmat-farby a:hover,.pryzmat-farby a:active{width:59px;height:45px;display:block;background-image:url(images/farby_02.jpg);}
.pryzmat-lakiery a:hover,.pryzmat-lakiery a:active{width:68px;height:45px;display:block;background-image:url(images/lakiery_02.jpg);}
.pryzmat-impregnaty a:hover,.pryzmat-impregnaty a:active{width:101px;height:45px;display:block;background-image:url(images/impregnaty_02.jpg);}
.pryzmat-oleje a:hover,.pryzmat-oleje a:active{width:57px;height:45px;display:block;background-image:url(images/oleje_02.jpg);}
.pryzmat-chemia-budowlana a:hover,.pryzmat-chemia-budowlana a:active{width:153px;height:45px;display:block;background-image:url(images/chemia_budowlana_02.jpg);}
.pryzmat-dekoracje a:hover,.pryzmat-dekoracje a:active{width:90px;height:45px;display:block;background-image:url(images/dekoracje_02.jpg);}
.pryzmat-narzedzia a:hover,.pryzmat-narzedzia a:active{width:99px;height:45px;display:block;background-image:url(images/narzedzia_02.jpg);}
.pryzmat-kontakt a:hover,.pryzmat-kontakt a:active{width:74px;height:45px;display:block;background-image:url(images/kontakt_02.jpg);}
.pryzmat-galeria a:hover,.pryzmat-galeria a:active{width:71px;height:45px;display:block;background-image:url(images/galeria_02.jpg);}
.farby_szczytno{width:832px;}
.farby-szczytno{width:566px; vertical-align:top; font-size:8pt; color:#ffffff;}
.szczytno-farby{width:17px;}
.szczytno-farby-lakiery-oleje{width:249px; background-image:url(images/farby_oferta_bg.jpg); background-repeat:no-repeat; text-align:center; vertical-align:top; padding-top:20px;}
.farby-tresc {margin-left:30px; margin-top:10px; margin-right:30px;}
.pryzmat_tekst {background-image:url(images/farby_lay_tlo.jpg);background-repeat:repeat-y; height:500px; vertical-align:top;}
.firma {margin:0; padding:0; font-size:12px; font-weight:700; float:left;}